Subject: [media-types] Review request for draft-ietf-oauth-json-web-token-27

From: Kathleen Moriarty <[email-masked]>
Date: Wed, 1 Oct 2014 13:12:34 -0400

Hello,

I'd like to request a media-type registration review for
draft-ietf-oauth-json-web-token-27, Section 10.3.

-- 

Best regards,
Kathleen

---

From: Kathleen Moriarty <[email-masked]>
Date: Thu, 2 Oct 2014 11:17:01 -0400

Adding the text from Section 10.3 this time.

---------- Forwarded message ----------
From: Kathleen Moriarty <[email-masked]>
Date: Wed, Oct 1, 2014 at 1:12 PM
Subject: Review request for draft-ietf-oauth-json-web-token-27
To: [email-masked]
Cc: Michael Jones <[email-masked]>, "[email-masked]"
<[email-masked]>

Hello,

10.3.  Media Type Registration
10.3.1.  Registry Contents

   This specification registers the "application/jwt" Media Type
   [RFC2046] in the MIME Media Types registry [IANA.MediaTypes], which
   can be used to indicate that the content is a JWT.

   o  Type Name: application
   o  Subtype Name: jwt
   o  Required Parameters: n/a
   o  Optional Parameters: n/a
   o  Encoding considerations: 8bit; JWT values are encoded as a series
      of base64url encoded values (some of which may be the empty
      string) separated by period ('.') characters.
   o  Security Considerations: See the Security Considerations section
      of [[ this document ]]
   o  Interoperability Considerations: n/a
   o  Published Specification: [[ this document ]]
   o  Applications that use this media type: OpenID Connect, Mozilla
      Persona, Salesforce, Google, numerous others
   o  Additional Information: Magic number(s): n/a, File extension(s):
      n/a, Macintosh file type code(s): n/a
   o  Person & email address to contact for further information: Michael
      B. Jones, [email-masked]
   o  Intended Usage: COMMON
   o  Restrictions on Usage: none
   o  Author: Michael B. Jones, [email-masked]
   o  Change Controller: IESG

-- 
Thank you!!

Best regards,
Kathleen

-- 

Best regards,
Kathleen